* {margin:0; padding:0}

#page { 	position: relative;
 }


IMG {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.right
{
	text-align: right;
}

P.center, TD.center
{
	text-align: center;
}

BODY
{
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 84%;
}

BODY.popup
{
	margin: 0px;
	padding: 5px;
}

#menu
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	border-color: gray;
	border-width: 1px;
	border-style: none solid solid none;
	z-index: 1;
/*/*/
	border-style: none;
/* NN4 Hidden CSS End */
}

#nav {
	margin: 0px;
	padding: 0px;
}

#logo
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	overflow: hidden;
}

#logo, #logo em
{
	width: 150px;
	height: 75px;
}

#nav UL
{
/*/*/
	margin: 0px;
	padding: 0px;
	border: 0px;
/* NN4 Hidden CSS End */
	list-style-type: none;
}


#nav UL LI A
{
	border-color: #eee;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
	margin: 5px 5px 0px 5px;
	padding: 0px;
	display: block; 
	padding: 3px;
	width: 134px;
}

#nav UL LI A:link:hover, #nav UL LI A:visited:hover
{
	background-color: #ccc;
}

#nav UL LI.down A
{
	background-color: #ccc;
 }


#nav LI.down LI
{
	border-style: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#nav LI.down LI A
{
	width: 124px;
	text-indent: -10px;
	padding-left: 15px;
	margin: 0px 0px 0px 5px;
	background-color: #eee;
	font-weight: normal;
	border: none;
}

#nav LI.down LI A:visited:hover, #nav LI.down LI A:link:hover
{
	text-decoration: underline;
}


#nav A:link, #nav A:visited, DIV.toolbar A:link, DIV.toolbar A:visited
{
	text-decoration: none;
}

#nav #clientsmenu {
	margin-top: 2em;
}



DIV.toolbar A:link:hover, DIV.toolbar A:visited:hover
{
	text-decoration: underline;
}




#header
{
	position: relative;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	margin-left: 150px;
	border-color: gray;
	border-width: 1px;
	border-style: solid;
	z-index: 2;
/*/*/
	border-style: none;
/* NN4 Hidden CSS End */
}

#headerborder
{
	position: relative;
	margin-left: 150px;
	background-repeat: repeat-x;
	z-index: 3;
}


#content
{
	padding: 0px 10px 0px 170px;
}

BODY.popup #content
{
	padding: 0px;
}

H1
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.75em;
	text-align: center;
	font-weight: bold;
}

H1.flagged
{
	background-image: url(http://www.socialweb.net/Images/flag.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

H2
{
	margin-top: 0px;
	margin-bottom: .25em;
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
}

H3
{
	margin-top: 0px;
	margin-bottom: .25em;
	text-align: center;
	font-size: 1.1em;
}

BODY.popup H1, BODY.popup H2, BODY.popup H3  {
	text-align: left;
}

P
{
	margin-top: 0px;
	margin: 0px 0px 1em 0px;
}

P.alert, P.pages
{
	margin-top: 1em;
	font-weight: bold;
	text-align: center;
}

P.hang
{
	text-indent: -2em;
	padding-left: 2em;
	text-align: left;
}

P.hang2nd
{
	text-indent: -2em;
	padding-left: 4em;
	text-align: left;
}

P.hangnospace
{
	text-indent: -2em;
	padding-left: 2em;
	margin-bottom: 2px;
	text-align: left;
}

P.more
{
	text-align: right;
	font-style: italic;
}

FORM
{
	margin: 0px;
	padding: 0px;
	display: inline;
}

EM
{
	color: #c00;
	font-size: .8em;
	font-weight: bold;
	font-style: normal;
}

CODE, TT
{
	font-size: medium;
}

TD.error
{
	background-color: #ff6;
}

P.error
{
	font-weight: bold;
	text-align: center;
	color: #c00;
}

P.slogan
{
	font-size: .8em;
	text-align: center;
}

.dim, TR.dim A {
	color: #999;
}

.linethrough, .linethrough TD {
	text-decoration: line-through;
}

.selected {
	font-weight: bold;
/*/*/
	padding-right: 3px;
	padding-left: 3px;
/* NN4 Hidden CSS End */
	background: #ff6;
}

SMALL
{
	font-size: .8em;
	font-weight: normal;
}

UL
{
	margin-top: 0px;
}

#content LI
{
	margin: 0px 0px 1em 2em;
}

UL.spaced LI
{
	margin-bottom: 1em;
}

DL
{
	margin-top: 0px;
}

DT
{
	font-weight: bold;
}

DD
{
	margin-bottom: 1em;
}

TABLE.format, TABLE.minicalendar
{
	margin-bottom: 1em;
	width: 100%;
}

TABLE.center
{
	margin: 0px auto 1em auto;
}

TABLE.format TD, TABLE.center TD, TABLE.minicalendar TD
{
	padding: 2px;
	vertical-align: top;
}

TABLE.minicalendar {
	text-align: right;
}

TABLE.format TD SMALL, TABLE.center TD SMALL
{
	font-size: .8em;
}

TABLE.inline TD, TABLE.inline TH, TABLE.format TD P,  TABLE.center TD P, TABLE.format TD H3
{
	font-size: 1em;
}


TH
{
	text-align: center;
	background: #ccc;
	padding: 2px;
}

H2.callout
{
	text-align: center;
	background: #ccc;
	padding: 2px;
	margin: 0px 0px 1px 0px;
	font-size: 1em;
}

TH.right
{
	text-align: right;
	vertical-align: top;
	width: 20%;
}

TH.rightbig
{
	text-align: right;
	vertical-align: top;
	width: 40%;
}

TD.importance
{
	width: 20%;
}

TD.personalityrank
{
	width: 10%;
	text-align: center;
}

TD.tint, TR.tint TD, .selected {
	background-color: #eee;
	}

TR.flagged TD { font-weight: bold; }
#flagged {
	background-image: url(http://www.socialweb.net/Images/flag.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	padding: 3px 3px 3px 20px;
}

#download
{
	background-image: url(http://www.socialweb.net/Images/calendar.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	padding: 3px 3px 3px 20px;
}

#edit {
	background-image: url(http://www.socialweb.net/Images/edit.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	padding: 3px 3px 3px 20px;
}


.formbuttonbar {
	background-color: #eee;
	text-align: center;
	padding: 3px;
	margin:  0px;
	border-color: black;
	border-width: 1px;
	border-style: solid;
	}

.formbuttonbar A
{
	white-space: nowrap;
}

P.tint {
	background-color: #eee;
	padding: 2px;
	}

TD.calendartime, TD.calendardate
{
	text-align: right;
	font-size: .8em !important;
	white-space: nowrap;
}

TD.calendarkeyword
{
	text-align: center;
	font-size: .8em !important;
}

TD.edit
{
	text-align: center;
	font-size: .8em !important;
	white-space: nowrap;
}

TD.datetime {
	text-align: center;
	font-size: .8em !important;
	white-space: nowrap;
}


DIV.toolbar
{
	clear: both;
	padding: 0px 3px 0px 3px;
	border-color: black;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 1em;
	text-align: center;
}

DIV.toolbar P
{
	padding-bottom: 3px;
	padding-top: 3px;
	margin: 0px;
	line-height: 1em;
	vertical-align: bottom;
}

DIV.toolbar P IMG
{
	vertical-align: middle;
	padding: 2px;
	margin: 0px;
	display: inline;
}

DIV.toolbar P .selected {
/*/*/
padding: 3px;
/* NN4 Hidden CSS End */
}

.button, INPUT, TEXTAREA, SELECT, OPTION {
}

INPUT.button {
	padding: 2px;
}

#footer
{
	padding: 1em 20px 1em 170px;
	clear: both;
}

#footer P
{
	font-size: .8em;
	font-weight: normal;
	text-align: center;
}

DIV.center
{
	margin: 0px auto 1em auto;
}


DIV.half
{
	width: 50%;
	float: left;
}

DIV.half P, DIV.half DL
{
	margin-right: 20px;
}

DIV.third
{
	width: 33%;
	float: left;
	margin-right: 1px;
}

DIV.rightthird
{
	width: 33%;
	float: right;
}

DIV.rightthirdtint
{
	width: 33%;
	float: right;
	background-color: #eee;
	padding: 3px;
	margin-left: 10px;
}

DIV.twothirds
{
	width: 66%;
	float: left;
}

DIV.threequarters
{
	width: 74%;
	float: left;
}

DIV.rightquarter
{
	width: 25%;
	float: right;
}

.clear {
	clear: both;
}

/*Forum Styles*/

TD.posts, TD.topics
{
	text-align: center;
}

DIV.firstpost
{
	clear: both;
	padding: 10px;
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 1em;
}

DIV.firstpost P
{
	margin: 0px;
	padding: 0px;
}

DIV.firstpost P.postheader
{
	float: right;
	text-align: right;
}

DIV.firstpost H2
{
	text-align: left;
}

DIV.firstpost P.postheader SMALL
{
	color: #666;
}

/* General IR statements */
.replace { 
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 1.2em;       /* Choose a font-size here that will keep the headline small enough to fit completely under the span. */
}

.replace em {
	display: block;
	position: absolute;
	top: 0; 
/*
left: 0;
*/
	z-index: 1; /* for opera5 (?) and o6/mac */
}

.replace a {
	cursor: hand;           /* for ie5.x/win, invalid */
	c\ursor: pointer;       /* reset for other browsers */
}

/* General IR statements for IE5.x mac only */

* html>body .replace { 
	position: static;
	overflow: visible;
	font-size: 10px;
/* Since overflow: hidden doesn'twork with ie5.x/mac, we choose a font-size here that will keep the headline small enough to fit completely under the span.*/
}

* html>body .replace em  { 
	position: static;
}

* html>body .replace a {
	text-decoration: none; /* ie5.0-5.1.x/mac must have this value or the underline shows through the image. */
}

* html>body #logo em {	/* for ie5.x/mac only */
	margin-bottom: -75px;   /* Required to bring text underneath image. Use the negative height of the image here.*/
}

#map {
width: 100%; 
height: 300px;
}


.videourl { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom: 1em; }
.videourl iframe, .videourl object, .videourl embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }